Subject: Porting Linux to Xilinx ML410

From: khollan <[email-masked]>
Date: Wed, 27 Jun 2007 09:40:05 -0700 (PDT)

Hi Im trying to get linux 2.6 to run on my ML410 board from xilinx.  I just
created a real simple system with a Uartlite DDR2 and DDR interupt
controller and sysace.  I installed the patches I found for Uartlite and
sysace I found here.  I boot the zImage with XMD with the following
commands:
dow t:/zImage.elf
con
This is what I get out the serial port:
loaded at:     00400000 00537138
board data at: 00000000 00000018
relocated to:  00404064 0040407C
zimage at:     00404E6D 005345F1
avail ram:     00538000 7C7F1B78

Linux/PPC load: console=ttyUL0,9600 root=/dev/xsysace/disc0/part3 rw
Uncompressing Linux...done.
Now booting the kernel

It always stall on the Now booting the kernel.  Im new to linux building and
any help or suggestions are greatly appreciated.
Thanks
Kevin
-- 
View this message in context: http://www.nabble.com/Porting-Linux-to-Xilinx-ML410-tf3989483.html#a11328063
Sent from the linuxppc-embedded mailing list archive at Nabble.com.